> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/golf-media/version-control.md).

# Version Control

| Date       | Endpoint             | Revision                                                                                                     |
| ---------- | -------------------- | ------------------------------------------------------------------------------------------------------------ |
| 12/04/2019 | Tournaments REST API | Remove course condition info                                                                                 |
| 12/04/2019 | Tournaments REST API | Rename yardage to officialYardage                                                                            |
| 12/04/2019 | Tournaments REST API | add in actualYardage                                                                                         |
| 12/04/2019 | Tournaments REST API | rename latitude to “y”                                                                                       |
| 12/04/2019 | Tournaments REST API | rename longitude to “x”                                                                                      |
| 12/04/2019 | Tournaments REST API | add in “z” co-ordinate (As of 12/04/19 will be “null” for ET)                                                |
| 12/04/2019 | Tournaments REST API | remove course address info                                                                                   |
| 12/04/2019 | Tournaments REST API | remove prize info                                                                                            |
| 12/04/2019 | Tournaments REST API | add in “tour” info (i.e was it from PGA or European)                                                         |
| 12/04/2019 | Tournaments REST API | Add in dateTo and dateFrom request parameters and change default response when these parameters are not used |
| 12/04/2019 | Players REST API     | Added info on request parameters                                                                             |
| 07/05/2019 | Tournaments REST API | Added “isStreaming” boolean that will be attributed to a hole within the golf course information per round   |

Security protocol for WebSockets:\
Please note that we currently we do not support SSL. We only support the use of TLS Version 1.2+.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/golf-media/version-control.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
